RubyGems Navigation menu

sprockets_cjs 0.1.0

A preprocessor and engine for using CommonJS modules with Sprockets 2

Gemfile
          gem 'sprockets_cjs', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install sprockets_cjs
  
  
  
  
  
  
  

Total downloads 1,036

For this version 1,036

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - September 24, 2011 (6 KB)

Runtime Dependencies: